Subject: Last Call on draft-ietf-send-cga-02.txt

From: "James Kempf" <[email-masked]>
Date: Tue, 21 Oct 2003 02:35:42 -0700

Folks,

Pekka and I want to issue a Last Call on draft-ietf-send-cga-02.txt (the CGA
draft), expiring on Nov. 7. We are making the Last Call extra long because
people are busy right now with pre-IETF preparations. We will be discussing
Last Call comments at the meeting in Minneapolis. Please pay careful
attention to any omissions/incompatibilities/need for correction between
this draft and draft-ietf-send-ndopts-00.txt, as we will be taking that
draft to Last Call right after the meeting.

            jak

--------------------------------------------------------------------
To unsubscribe from this list, send email with "UNSUBSCRIBE" in the
body to <[email-masked]>.
Archive: http://standards.ericsson.net/lists/ietf-send/maillist.html
--------------------------------------------------------------------